/*

*/

.version.food /* version checker */
{
	color: #000003;
	background-color: #96E6AF;
}

.html
{
	background: #FFFFFF url("../images/t1dback-05.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 2733px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 67px;
	margin-left: auto;
	margin-right: auto;
}

#pu1571
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u1571
{
	z-index: 2;
	width: 157px;
	min-height: 132px;
	margin-right: -10000px;
}

#u641
{
	z-index: 3;
	width: 1000px;
	background-color: #FFF1CE;
	border-radius: 78px;
	padding-bottom: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 100px;
}

#foodbottom
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2317px;
	left: 20px;
}

#u642
{
	z-index: 4;
	width: 875px;
	border-width: 13px;
	border-style: solid;
	border-color: #9B5E35;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 50px;
}

#u642_position_content
{
	margin-top: -109px;
	padding-bottom: 64px;
}

#pu643
{
	width: 0.01px;
	margin-left: 10px;
}

#u643
{
	z-index: 6;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
}

#u1127
{
	z-index: 12;
	width: 212px;
	height: 1px;
	background-color: #3A5499;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 320px;
}

#u653
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	left: 540px;
}

#u1137
{
	z-index: 167;
	margin-left: 15px;
	margin-top: 303px;
	position: relative;
}

#pu673
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 208px;
}

#u673
{
	z-index: 10;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
}

#pu1132-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 370px;
}

#u1132-4
{
	z-index: 155;
	width: 149px;
	min-height: 54px;
	background-color: transparent;
	line-height: 46px;
	margin-left: 9px;
	position: relative;
}

#u1135-4
{
	z-index: 163;
	width: 158px;
	min-height: 54px;
	background-color: transparent;
	line-height: 46px;
	margin-top: 255px;
	position: relative;
}

#u663
{
	z-index: 8;
	position: relative;
	margin-right: -10000px;
	left: 697px;
}

#u1136-40
{
	z-index: 115;
	width: 529px;
	min-height: 478px;
	background-color: transparent;
	margin-left: 171px;
	margin-top: 22px;
	position: relative;
}

#u1136-32 > #u1136-7:before,#u1136-32 > #u1136-13:before
{
	visibility: hidden;
	counter-increment: list 0;
}

#u1136-2,#u1136-3,#u1136-5,#u1136-7,#u1136-9,#u1136-11,#u1136-13,#u1136-15,#u1136-17,#u1136-19,#u1136-21,#u1136-23,#u1136-25,#u1136-27,#u1136-29,#u1136-31,#u1136-33,#u1136-35,#u1136-36
{
	line-height: 16px;
}

#u1136-38
{
	font-size: 11px;
	line-height: 13px;
}

#pu658
{
	width: 0.01px;
	margin-left: 247px;
	margin-top: 27px;
}

#u658
{
	z-index: 7;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
}

#u668
{
	z-index: 9;
	position: relative;
	margin-right: -10000px;
	left: 223px;
}

#u678
{
	z-index: 11;
	margin-left: 104px;
	margin-top: 27px;
	position: relative;
}

#u1128-79
{
	z-index: 13;
	width: 529px;
	min-height: 945px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 387px;
	left: 336px;
}

#u1128-28,#u1128-29
{
	font-size: 13px;
	color: #3A5499;
	font-weight: 700;
}

#u1128-51,#u1128-52,#u1128-72,#u1128-73
{
	color: #3A5499;
	font-weight: 700;
}

#u1134-23
{
	z-index: 92;
	width: 529px;
	min-height: 211px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1434px;
	left: 333px;
}

#u1863-4
{
	z-index: 159;
	width: 281px;
	min-height: 54px;
	background-color: transparent;
	line-height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 472px;
}

#u1132-2,#u1135-2,#u1863-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1132,#u1135,#u1863
{
	line-height: 58px;
}

#u1142
{
	z-index: 168;
	-webkit-transform: matrix(0.9744,0.225,-0.225,0.9744,15,-11);
	-ms-transform: matrix(0.9744,0.225,-0.225,0.9744,15,-11);
	transform: matrix(0.9744,0.225,-0.225,0.9744,15,-11);
	position: relative;
	margin-right: -10000px;
	margin-top: 640px;
	left: 197px;
}

#u1154
{
	z-index: 169;
	position: relative;
	margin-right: -10000px;
	margin-top: 327px;
	left: 981px;
}

#u1160
{
	z-index: 170;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-9,19);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-9,19);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-9,19);
	position: relative;
	margin-right: -10000px;
	margin-top: 1225px;
	left: 200px;
}

.js #u1137.ose_pre_init,.js #u1142.ose_pre_init,.js #u1160.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#foodtop
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 120px;
}

#pu2176
{
	width: 0.01px;
	padding-bottom: 247px;
	margin-right: -10000px;
	margin-top: 100px;
	margin-left: 743px;
}

#u2176
{
	z-index: 173;
	-webkit-transform: matrix(0.809,-0.5878,0.5878,0.809,-42,64);
	-ms-transform: matrix(0.809,-0.5878,0.5878,0.809,-42,64);
	transform: matrix(0.809,-0.5878,0.5878,0.809,-42,64);
	position: fixed;
	top: 127px;
	left: 50%;
	margin-left: 285px;
}

#u1915
{
	z-index: 175;
	width: 111px;
	height: 86px;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-11,19);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-11,19);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-11,19);
	position: fixed;
	top: 151px;
	left: 50%;
	margin-left: 294px;
}

.ie #u1915
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1912
{
	z-index: 174;
	width: 70px;
	height: 58px;
	background-color: transparent;
	position: fixed;
	top: 168px;
	left: 50%;
	margin-left: 314px;
}

#U2329_animation
{
	width: 70px;
	height: 58px;
	border: none;
}

#u1933
{
	z-index: 196;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	position: fixed;
	top: 250px;
	left: 50%;
	margin-left: 327px;
	background: transparent url("../images/arrownorm-10-ieu1933-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/arrownorm-10.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u1933:hover
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 0px 0px 0px 327px;
	background: transparent url("../images/arrowroll-10-ieu1933-r-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/arrowroll-10.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#pamphletu1916
{
	z-index: 176;
	width: 0.01px;
	height: 22px;
	padding-bottom: 5px;
	position: fixed;
	top: 242px;
	left: 50%;
	margin-left: 356px;
}

#u1919
{
	position: absolute;
	width: 137px;
	top: -123px;
	left: -73px;
}

#u1919popup
{
	z-index: 177;
}

#u1920
{
	z-index: 178;
	width: 137px;
	height: 163px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u1924
{
	z-index: 179;
	width: 99px;
	height: 76px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 17px;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,-9,17);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,-9,17);
	transform: matrix(0.9511,-0.309,0.309,0.9511,-9,17);
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 16px;
}

#u1925
{
	z-index: 181;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 13px;
}

#u1925_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u1925_states.png") no-repeat 0px 0px;
}

#u1925:hover #u1925_states
{
	background: url("../images/u1925_states-r.png") no-repeat 0px 0px;
}

.hidpi #u1925:hover #u1925_states
{
	background-image: url("../images/u1925_states_2x.png");
	background-image: url("../images/u1925_states-r_2x.png");
	background-size: 88px 17px;
}

#u1922-4
{
	z-index: 183;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 19px;
}

#u1922-4_img
{
	display: block;
	vertical-align: top;
}

#u1921
{
	z-index: 188;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 23px;
}

#u1921_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u1921_states.png") no-repeat 0px 0px;
}

#u1921:hover #u1921_states
{
	background: url("../images/u1921_states-r.png") no-repeat 0px 0px;
}

.hidpi #u1921:hover #u1921_states
{
	background-image: url("../images/u1921_states_2x.png");
	background-image: url("../images/u1921_states-r_2x.png");
	background-size: 88px 17px;
}

#u1923
{
	z-index: 191;
	-webkit-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	-ms-transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	transform: matrix(0.9511,-0.309,0.309,0.9511,0,14);
	position: relative;
	width: 88px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 28px;
}

#u1923_states
{
	height: 17px;
	width: 88px;
	vertical-align: top;
	background: url("../images/u1923_states.png") no-repeat 0px 0px;
}

#u1923:hover #u1923_states
{
	background: url("../images/u1923_states-r.png") no-repeat 0px 0px;
}

.hidpi #u1923:hover #u1923_states
{
	background-image: url("../images/u1923_states_2x.png");
	background-image: url("../images/u1923_states-r_2x.png");
	background-size: 88px 17px;
}

#u1930
{
	z-index: 193;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
}

#u1931
{
	position: absolute;
	width: 27px;
	border-style: none;
	border-color: transparent;
	background-color: #4D4E51;
	border-radius: 20px;
	padding-bottom: 6px;
	top: -3px;
	left: -4px;
}

#u1931:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u1931.PamphletThumbSelected
{
	background-color: #4E4F51;
	border-radius: 20px;
	width: 27px;
	min-height: 0px;
	margin: 0px;
}

#u1932
{
	z-index: 195;
	width: 15px;
	height: 15px;
	-webkit-transform: matrix(0.9397,-0.342,0.342,0.9397,-2,3);
	-ms-transform: matrix(0.9397,-0.342,0.342,0.9397,-2,3);
	transform: matrix(0.9397,-0.342,0.342,0.9397,-2,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
	background: transparent url("../images/lines-01-u1932-fr.png") no-repeat center center;
	background-size: contain;
}

#u1931:hover #u1932
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
	background: transparent url("../images/lines-01-u1932-fr.png") no-repeat center center;
	background-size: contain;
}

#u1931.PamphletThumbSelected #u1932
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
	background: transparent url("../images/cross-01-u1932-a-fr.png") no-repeat center center;
	background-size: contain;
}

.hidpi #u1932,.hidpi #u1931:hover #u1932
{
	background-image: url("../images/lines-01-u1932-fr_2x.png");
}

.hidpi #u1931.PamphletThumbSelected #u1932
{
	background-image: url("../images/cross-01-u1932-a-fr_2x.png");
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1934
{
	z-index: 197;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	-webkit-transform: matrix(-0.9986,-0.0523,0.0523,-0.9986,29,31);
	-ms-transform: matrix(-0.9986,-0.0523,0.0523,-0.9986,29,31);
	transform: matrix(-0.9986,-0.0523,0.0523,-0.9986,29,31);
	position: fixed;
	top: 231px;
	left: 50%;
	margin-left: 382px;
	background: transparent url("../images/arrownorm-10-ieu1933-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/arrownorm-10.png") no-repeat center center;
	background-color: transparent;
	background-size: cover;
}

#u1934:hover
{
	width: 30px;
	height: 30px;
	min-height: 0px;
	margin: 0px 0px 0px 382px;
	background: transparent url("../images/arrowroll-10.png") no-repeat center center;
	background-size: contain;
}

.hidpi #u1933,.hidpi #u1934
{
	background-image: url("../images/arrownorm-10_2x.png");
}

.hidpi #u1933:hover,.hidpi #u1934:hover
{
	background-image: url("../images/arrowroll-10_2x.png");
}

@font-face
{
	font-family: '__Reklame Script_5';
	src: url('../fonts/reklamescript-regular-webfont.eot');
	src: local('☺'), url('../fonts/reklamescript-regular-webfont.woff') format('woff'), url('../fonts/reklamescript-regular-webfont.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Stellar_5';
	src: url('../fonts/stellar-medium-webfont.eot');
	src: local('☺'), url('../fonts/stellar-medium-webfont.woff') format('woff'), url('../fonts/stellar-medium-webfont.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 1px;
}

#page .verticalspacer
{
	clear: both;
}

